<?xml version="1.0" encoding="utf-8"?>
<Config>
	<Skin name="深蓝" Img="\res\1.png">\Default\SkinFace.xml</Skin>
	<Skin name="蓝天" Img="\res\6.png">\green\SkinFace.xml</Skin>
	<Skin name="win8" Img="\res\3.png">\win8\SkinFace.xml</Skin>
	<Skin name="粉红" Img="\res\4.png">\pink\SkinFace.xml</Skin>
	<Skin name="木纹" Img="\res\5.png">\wood\SkinFace.xml</Skin>
</Config>